body {
    font-family: sans-serif;
    background-color: #2c3e50;
    color: white;
    margin: 0;
}

/* HEADER I FOOTER */

header,
footer {
    background-color: #f39c12;
    color: black;
    text-align: center;
    padding: 20px;
}

/* MENU */

nav {
    background-color: #34495e;
    padding: 15px;
    text-align: center;
}

nav a {
    color: white;
    text-decoration: none;
    padding: 15px;
    transition: 0.2s;
}

nav a:hover {
    color: #f39c12;
}

/* MAIN */

main {
    width: 80%;
    margin: auto;
}

/* SEKCJE */

section {
    padding: 20px;
    border-bottom: 1px solid #7f8c8d;
}

/* ARTYKUŁY */

.artykul {
    background-color: #34495e;
    margin: 20px 0;
    padding: 20px;
    border-left: 5px solid #f39c12;
    border-radius: 10px;
    transition: 0.2s;
}

.artykul:hover {
    transform: scale(1.01);
    box-shadow: 0 0 10px black;
}

.plan {
    display: block;
    background-color: #34495e;
    color: white;
    padding: 20px;
    margin: 10px 0;
    text-decoration: none;
    border-left: 5px solid #f39c12;
    border-radius: 10px;
    transition: 0.2s;
}

nav a.active {
    border-bottom: 2px solid #f39c12;
}

.plan:hover {
    transform: scale(1.02);
    background-color: #3d566e;
}
/* ZDJĘCIA */

.foto {
    width: 180px !important;
    height: 110px !important;
    object-fit: cover;
    border-radius: 10px;
}

/* NAGŁÓWKI */

h2 {
    color: #f39c12;
}

h3 {
    margin-top: 0;
}

/* FORMULARZE */

form {
    background-color: #34495e;
    padding: 20px;
    display: inline-block;
    border-radius: 10px;
}

/* INPUTY */

input,
select,
textarea {
    padding: 10px;
    border: none;
    border-radius: 5px;
    width: 250px;
}

/* BUTTONY */

button {
    background-color: #f39c12;
    color: black;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    transition: 0.2s;
}

button:hover {
    background-color: #e67e22;
}

/* RESPONSYWNOŚĆ */

@media (max-width: 768px) {

    main {
        width: 95%;
    }

    .foto {
        width: 100%;
        height: auto;
    }

    nav a {
        display: block;
        padding: 10px;
    }

}